HP VCRM Proxy Server Cleartext Password Disclosure

2005-06-22T11:34:56
ID OSVDB:17509
Type osvdb
Reporter OSVDB
Modified 2005-06-22T11:34:56

Description

Solution Description

Upgrade to version 2.1.1.730 or higher, as it has been reported to fix this vulnerability. An upgrade is required as there are no known workarounds.

References:

Vendor Specific Advisory URL Security Tracker: 1014267 Secunia Advisory ID:15790 CVE-2005-2076 Bugtraq ID: 14032